# --- Categories ---
AIR                          Aircraft
Armor                        Armor
Infantry		     Infantry*
Vehicles                     Vehicles
Trains                       Trains
Ships                        Ships
Artillery                    Artillery
StationaryArmor              Stationary Armor
StationaryInfantry	     Stationary Infantry*
StationaryObjects            Stationary Objects
StationaryPlanes             Stationary Aircraft
StationaryShips              Stationary Ships
StationaryRadars             Stationary Radars*
Command&Control              Command & Control*
Factory                      Factory*

#----[Infantry]-----
#-----Russia
1-RusInfantry		     1xRussian Infantry*
2-RusInfantry		     2xRussian Infantry*
3-RusInfantry		     3xRussian Infantry*
4-RusInfantry		     4xRussian Infantry*

1-RusSMGInfantry	     1xRussian Guard Infantry*
2-RusSMGInfantry	     2xRussian Guard Infantry*
3-RusSMGInfantry	     3xRussian Guard Infantry*
4-RusSMGInfantry	     4xRussian Guard Infantry*

#-----Allied
1-USInfantry		     1xUS Infantry*
2-USInfantry		     2xUS Infantry*
3-USInfantry		     3xUS Infantry*
4-USInfantry		     4xUS Infantry*

1-GBInfantry		     1xCommonwealth Infantry*
2-GBInfantry		     2xCommonwealth Infantry*
3-GBInfantry		     3xCommonwealth Infantry*
4-GBInfantry		     4xCommonwealth Infantry*

#-----Germany
1-AxisInfantry		     1xAxis Infantry*
2-AxisInfantry		     2xAxis Infantry*
3-AxisInfantry		     3xAxis Infantry*
4-AxisInfantry		     4xAxis Infantry*

1-AxisPnzrInfantry	     1xPanz.Grenadier Infantry*
2-AxisPnzrInfantry	     2xPanz.Grenadier Infantry*
3-AxisPnzrInfantry	     3xPanz.Grenadier Infantry*
4-AxisPnzrInfantry	     4xPanz.Grenadier Infantry*

#-----japan
1-JapInfantry		     1xJapanese Infantry*
2-JapInfantry		     2xJapanese Infantry*
3-JapInfantry		     3xJapanese Infantry*
4-JapInfantry		     4xJapanese Infantry*

# --- [Armor] ---
# --- USSR
# - Tanks
1-BT7				1x Soviet Light Tank BT-7
2-BT7				2x Soviet Light Tank BT-7
3-BT7				3x Soviet Light Tank BT-7
4-BT7				4x Soviet Light Tank BT-7
BT7_Cpy				Soviet Light Tank Company BT-7

1-HotchkissH35		     1x French Light Tank Hotchkiss H35*
2-HotchkissH35		     2x French Light Tank Hotchkiss H35*
3-HotchkissH35		     3x French Light Tank Hotchkiss H35*
4-HotchkissH35		     4x French Light Tank Hotchkiss H35*

1-RenaultFT17		     1x French Light Tank Renault FT17*
2-RenaultFT17		     2x French Light Tank Renault FT17*
3-RenaultFT17		     3x French Light Tank Renault FT17*
4-RenaultFT17		     4x French Light Tank Renault FT17*

1-RenaultR35		     1x French Light Tank Renault R35*
2-RenaultR35		     2x French Light Tank Renault R35*
3-RenaultR35		     3x French Light Tank Renault R35*
4-RenaultR35		     4x French Light Tank Renault R35*

1-T40S				1x Soviet Light Tank T-40S
2-T40S				2x Soviet Light Tank T-40S
3-T40S				3x Soviet Light Tank T-40S
4-T40S				4x Soviet Light Tank T-40S
T40S_Cpy			Soviet Light Tank Company T-40S

1-T60				1x Soviet Light Tank T-60
2-T60				2x Soviet Light Tank T-60
3-T60				3x Soviet Light Tank T-60
4-T60				4x Soviet Light Tank T-60
T60_Cpy				Soviet Light Tank Company T-60

1-7TP				1x Polish Light Tank 7TP
2-7TP				2x Polish Light Tank 7TP
3-7TP				3x Polish Light Tank 7TP
4-7TP				4x Polish Light Tank 7TP

1-M3A1Stuart			1x US Light Tank M3A1 Stuart
2-M3A1Stuart			2x US Light Tank M3A1 Stuart
3-M3A1Stuart			3x US Light Tank M3A1 Stuart
4-M3A1Stuart			4x US Light Tank M3A1 Stuart
5-M3A1Stuart			5x US Light Tank M3A1 Stuart
M3A1Stuart_Sqn			Light Tank Squadron M3A1 Stuart (UK)
M3A1Stuart_Cpy			Light Tank Company M3A1 Stuart (US)

1-M5A1Stuart			1x US Light Tank M5A1 Stuart
2-M5A1Stuart			2x US Light Tank M5A1 Stuart
3-M5A1Stuart			3x US Light Tank M5A1 Stuart
4-M5A1Stuart			4x US Light Tank M5A1 Stuart
5-M5A1Stuart			5x US Light Tank M5A1 Stuart
M5A1Stuart_Cpy			Light Tank Company M5A1 Stuart (US)

1-T70M				1x Soviet Light Tank T-70M
2-T70M				2x Soviet Light Tank T-70M
3-T70M				3x Soviet Light Tank T-70M
4-T70M				4x Soviet Light Tank T-70M
T70M_Cpy			Soviet Light Tank Company T-70M

1-T26_Early			1x Soviet Light Tank T-26 (early type)
2-T26_Early			2x Soviet Light Tank T-26 (early type)
3-T26_Early			3x Soviet Light Tank T-26 (early type)
4-T26_Early			4x Soviet Light Tank T-26 (early type)
T26_Early_Cpy			Soviet Light Tank Company T-26 (early type)

1-T26_Late			1x Soviet Light Tank T-26 (late type)
2-T26_Late			2x Soviet Light Tank T-26 (late type)
3-T26_Late			3x Soviet Light Tank T-26 (late type)
4-T26_Late			4x Soviet Light Tank T-26 (late type)
T26_Late_Cpy			Soviet Light Tank Company T-26 (late type)

1-VickersMKE		     1x British Light Tank Vickers MK.E*
2-VickersMKE		     2x British Light Tank Vickers MK.E*
3-VickersMKE		     3x British Light Tank Vickers MK.E*
4-VickersMKE		     4x British Light TankVickers MK.E*

1-VickersMKVI		     1x British Light Tank Vickers MK.VI*
2-VickersMKVI		     2x British Light Tank Vickers MK.VI*
3-VickersMKVI		     3x British Light Tank Vickers MK.VI*
4-VickersMKVI		     4x British Light TankVickers MK.VI*

1-CruiserMKIII			1x British Cruiser Tank Cruiser Mk.III*
2-CruiserMKIII			2x British Cruiser Tank Cruiser Mk.III*
3-CruiserMKIII			3x British Cruiser Tank Cruiser Mk.III*
4-CruiserMKIII			4x British Cruiser Tank Cruiser Mk.III*
5-CruiserMKIII			5x British Cruiser Tank Cruiser Mk.III*
CruiserMKIII_Sqn		Cruiser Tank Squadron Cruiser Mk.III*

1-Crusader_III			1x British Cruiser Tank Crusader Mk.III
2-Crusader_III			2x British Cruiser Tank Crusader Mk.III
3-Crusader_III			3x British Cruiser Tank Crusader Mk.III
4-Crusader_III			4x British Cruiser Tank Crusader Mk.III
5-Crusader_III			5x British Cruiser Tank Crusader Mk.III
Crusader_III_Sqn		Cruiser Tank Squadron Crusader Mk.III (UK)

1-Crusader		     1x British Cruiser Tank Crusader Mk.II*
2-Crusader		     2X British Cruiser Tank Crusader Mk.II*
3-Crusader		     3X British Cruiser Tank Crusader Mk.II*
4-Crusader		     4X British Cruiser Tank Crusader Mk.II*

1-ValentineII			1x British Infantry Tank Valentine Mk.III
2-ValentineII			2x British Infantry Tank Valentine Mk.III
3-ValentineII			3x British Infantry Tank Valentine Mk.III
4-ValentineII			4x British Infantry Tank Valentine Mk.III
5-ValentineII			5x British Infantry Tank Valentine Mk.III
ValentineII_Sqn			Infantry Tank Squadron Valentine Mk.III (UK)

1-MatildaMkII_UK		1x British Infantry Tank Matilda Mk.II (UK)
2-MatildaMkII_UK		2x British Infantry Tank Matilda Mk.II (UK)
3-MatildaMkII_UK		3x British Infantry Tank Matilda Mk.II (UK)
4-MatildaMkII_UK		4x British Infantry Tank Matilda Mk.II (UK)
5-MatildaMkII_UK		5x British Infantry Tank Matilda Mk.II (UK)
MatildaMkII_UK_Sqn		Infantry Tank Squadron Matilda Mk.II (UK)

1-MatildaMkII_AU		1x British Infantry Tank Matilda Mk.II (AU)
2-MatildaMkII_AU		2x British Infantry Tank Matilda Mk.II (AU)
3-MatildaMkII_AU		3x British Infantry Tank Matilda Mk.II (AU)
4-MatildaMkII_AU		4x British Infantry Tank Matilda Mk.II (AU)
5-MatildaMkII_AU		5x British Infantry Tank Matilda Mk.II (AU)
MatildaMkII_AU_Sqn		Infantry Tank Squadron Matilda Mk.II (AU)

1-Bishop                     1x British Bishop Self propelled Gun*
2-Bishop                     2x British Bishop Self propelled Gun*
3-Bishop                     3x British Bishop Self propelled Gun*
4-Bishop                     4x British Bishop Self propelled Gun*

1-ChurchillMkIVA             1x British Infantry Tank Churchill Mk.IVa*
2-ChurchillMkIVA             2x British Infantry Tank Churchill Mk.IVa*
3-ChurchillMkIVA             3x British Infantry Tank Churchill Mk.IVa*
4-ChurchillMkIVA             4x British Infantry Tank Churchill Mk.IVa*

1-ChurchillMkVII             1x British Infantry Tank Churchill Mk.VII*
2-ChurchillMkVII             2x British Infantry Tank Churchill Mk.VII*
3-ChurchillMkVII             3x British Infantry Tank Churchill Mk.VII*
4-ChurchillMkVII             4x British Infantry Tank Churchill Mk.VII*

1-CromwellMkIV               1x British Cruiser Tank Cromwell Mk.IV*
2-CromwellMkIV               2x British Cruiser Tank Cromwell Mk.IV*
3-CromwellMkIV               3x British Cruiser Tank Cromwell Mk.IV*
4-CromwellMkIV               4x British Cruiser Tank Cromwell Mk.IV*

1-ChallengerMkI              1x British Cruiser Tank Challenger Mk.I*
2-ChallengerMkI              2x British Cruiser Tank Challenger Mk.I*
3-ChallengerMkI              3x British Cruiser Tank Challenger Mk.I*
4-ChallengerMkI              4x British Cruiser Tank Challenger Mk.I*

1-CometMkI                   1x British Cruiser Tank Comet Mk.I*
2-CometMkI                   2x British Cruiser Tank Comet Mk.I*
3-CometMkI                   3x British Cruiser Tank Comet Mk.I*
4-CometMkI                   4x British Cruiser Tank Comet Mk.I*

1-M4A2				1x Medium Tank M4A2 Sherman (USSR)
2-M4A2				2x Medium Tank M4A2 Sherman (USSR)
3-M4A2				3x Medium Tank M4A2 Sherman (USSR)
4-M4A2				4x Medium Tank M4A2 Sherman (USSR)
M4A2_Cpy			Soviet Medium Tank Company M4A2 Sherman

1-M4A2_US			1x US Medium Tank M4A2 Sherman
2-M4A2_US			2x US Medium Tank M4A2 Sherman
3-M4A2_US			3x US Medium Tank M4A2 Sherman
4-M4A2_US			4x US Medium Tank M4A2 Sherman
5-M4A2_US			5x US Medium Tank M4A2 Sherman
12-M4A2_US			12x US Medium Tank M4A2 Sherman*
M4A2_US_Sqn_UK			Medium Tank Squadron M4A2 Sherman III (UK)
M4A2_US_Cpy			Medium Tank Company M4A2 Sherman (US)

1-M4A2_76W			1x Medium Tank M4A2(76)W Sherman (USSR)
2-M4A2_76W			2x Medium Tank M4A2(76)W Sherman (USSR)
3-M4A2_76W			3x Medium Tank M4A2(76)W Sherman (USSR)
4-M4A2_76W			4x Medium Tank M4A2(76)W Sherman (USSR)
M4A2_76W_Cpy			Soviet Medium Tank Company M4A2(76)W Sherman

1-M4A2_76W_US			1x US Medium Tank M4A2(76)W Sherman
2-M4A2_76W_US			2x US Medium Tank M4A2(76)W Sherman
3-M4A2_76W_US			3x US Medium Tank M4A2(76)W Sherman
4-M4A2_76W_US			4x US Medium Tank M4A2(76)W Sherman
5-M4A2_76W_US			5x US Medium Tank M4A2(76)W Sherman
M4A2_76W_US_Sqn_UK		Medium Tank Squadron M4A2(76)W Sherman III (UK)
M4A2_76W_US_Cpy			Medium Tank Company M4A2(76)W Sherman (US)

1-M4VC			1x Medium Tank Sherman VC 'Firefly' (UK)*
2-M4VC			2x Medium Tank Sherman VC 'Firefly' (UK)*
3-M4VC			3x Medium Tank Sherman VC 'Firefly' (UK)*
4-M4VC			4x Medium Tank Sherman VC 'Firefly' (UK)*
M4VC_Sqn_UK		Medium Tank Squadron Sherman  VC 'Firefly' (UK)*

1-SomuaS35                   1x French Medium Tank Somua S35*
2-SomuaS35                   2x French Medium Tank Somua S35*
3-SomuaS35                   3x French Medium Tank Somua S35*
4-SomuaS35                   4x French Medium Tank Somua S35*

1-Char1bis                   1x French Heavy Tank Char IB bis*
2-Char1bis                   2x French Heavy Tank Char IB bis*
3-Char1bis                   3x French Heavy Tank Char IB bis*
4-Char1bis                   4x French Heavy Tank Char IB bis*

1-T34				1x Soviet Medium Tank T-34/76
2-T34				2x Soviet Medium Tank T-34/76
3-T34				3x Soviet Medium Tank T-34/76
4-T34				4x Soviet Medium Tank T-34/76
12-T34				12x Soviet Medium Tank T-34/76*
T34_Cpy				Soviet Medium Tank Company T-34/76

1-T34_85			1x Soviet Medium Tank T-34/85
2-T34_85			2x Soviet Medium Tank T-34/85
3-T34_85			3x Soviet Medium Tank T-34/85
4-T34_85			4x Soviet Medium Tank T-34/85
10-T34_85			10x Soviet Medium Tank T-34/85*
T34_85_Cpy			Soviet Medium Tank Company T-34/85

1-T44				1x Soviet Medium Tank T-44
2-T44				2x Soviet Medium Tank T-44
3-T44				3x Soviet Medium Tank T-44
4-T44				4x Soviet Medium Tank T-44
T44_Cpy				Soviet Medium Tank Company T-44

1-T28				1x Soviet Heavy Tank T-28
2-T28				2x Soviet Heavy Tank T-28
3-T28				3x Soviet Heavy Tank T-28
4-T28				4x Soviet Heavy Tank T-28
T28_Cpy				Soviet Heavy Tank Company T-28

1-T35				1x Soviet Heavy Tank T-35
2-T35				2x Soviet Heavy Tank T-35
3-T35				3x Soviet Heavy Tank T-35
4-T35				4x Soviet Heavy Tank T-35
T35_Cpy				Soviet Heavy Tank Company T-35

1-KV1				1x Soviet Heavy Tank KV-1
2-KV1				2x Soviet Heavy Tank KV-1
3-KV1				3x Soviet Heavy Tank KV-1
4-KV1				4x Soviet Heavy Tank KV-1
KV1_Cpy				Soviet Heavy Tank Company KV-1

1-KV2				1x Soviet Heavy Tank KV-2*
2-KV2				2x Soviet Heavy Tank KV-2*
3-KV2				3x Soviet Heavy Tank KV-2*
4-KV2				4x Soviet Heavy Tank KV-2*

1-IS2				1x Soviet Heavy Tank IS-2
2-IS2				2x Soviet Heavy Tank IS-2
3-IS2				3x Soviet Heavy Tank IS-2
4-IS2				4x Soviet Heavy Tank IS-2
IS2_Cpy				Soviet Heavy Tank Company IS-2

1-IS3				1x Soviet Heavy Tank IS-3
2-IS3				2x Soviet Heavy Tank IS-3
3-IS3				3x Soviet Heavy Tank IS-3
4-IS3				4x Soviet Heavy Tank IS-3
IS3_Cpy				Soviet Heavy Tank Company IS-3


# - SPG
1-ZSU-37			1x Soviet Self-Propelled AA Gun Carriage ZSU-37

1-M3Lee			     1XM3 Allied Medium Tank Grant*
2-M3Lee			     2XM3 Allied Medium Tank Grant*
3-M3Lee			     3XM3 Allied Medium Tank Grant*

1-M7_Priest			1XM7 US Self-Propelled Gun Priest*
2-M7_Priest			2XM7 US Self-Propelled Gun Priest*
3-M7_Priest			3XM7 US Self-Propelled Gun Priest*

1-Archer			1X Allied Tank Destroyer Archer*
2-Archer			2X Allied Tank Destroyer Archer*
3-Archer			3X Allied Tank Destroyer Archer*

1-SU-76M			1x Soviet Self-Propelled Gun Su-76M
2-SU-76M			2x Soviet Self-Propelled Gun Su-76M
3-SU-76M			3x Soviet Self-Propelled Gun Su-76M
SU-76M_Cpy			Soviet Self-Propelled Gun Company Su-76M

1-SU-85				1x Soviet Assault Gun Su-85
2-SU-85				2x Soviet Assault Gun Su-85
3-SU-85				3x Soviet Assault Gun Su-85
SU-85_Cpy			Soviet Assault Gun Company Su-85

1-SU-100			1x Soviet Assault Gun Su-100
2-SU-100			2x Soviet Assault Gun Su-100
3-SU-100			3x Soviet Assault Gun Su-100
SU-100_Cpy			Soviet Assault Gun Company Su-100

1-ISU-152			1x Soviet Assault Gun ISU-152
2-ISU-152			2x Soviet Assault Gun ISU-152
3-ISU-152			3x Soviet Assault Gun ISU-152
ISU-152_Cpy			Soviet Assault Gun Company ISU-152

1-CrusaderAAA		     1xCrusader Mk.VIII AAA*


# --- Vermacht
# - Tanks
1-PzIA				1x German Light Tank Panzer I Ausf. A*
2-PzIA				2x German Light Tank Panzer I Ausf. A*
3-PzIA				3x German Light Tank Panzer I Ausf. A*
4-PzIA				4x German Light Tank Panzer I Ausf. A*
5-PzIA				5x German Light Tank Panzer I Ausf. A*

1-PzIB				1x German Light Tank Panzer I Ausf. B*
2-PzIB				2x German Light Tank Panzer I Ausf. B*
3-PzIB				3x German Light Tank Panzer I Ausf. B*
4-PzIB				4x German Light Tank Panzer I Ausf. B*
5-PzIB				5x German Light Tank Panzer I Ausf. B*

1-PzIIF				1x German Light Tank Panzer II Ausf. F
2-PzIIF				2x German Light Tank Panzer II Ausf. F
3-PzIIF				3x German Light Tank Panzer II Ausf. F
4-PzIIF				4x German Light Tank Panzer II Ausf. F
5-PzIIF				5x German Light Tank Panzer II Ausf. F

1-LT_35				1x German Light Tank Panzer 35(t)
2-LT_35				2x German Light Tank Panzer 35(t)
3-LT_35				3x German Light Tank Panzer 35(t)
4-LT_35				4x German Light Tank Panzer 35(t)
5-LT_35				5x German Light Tank Panzer 35(t)
lePzKp_Pz35t			German Light Tank Company Panzer 35(t)

1-LT_35Ro			1x Light Tank \u0160koda R-2 (Romania)
2-LT_35Ro			2x Light Tank \u0160koda R-2 (Romania)
3-LT_35Ro			3x Light Tank \u0160koda R-2 (Romania)
4-LT_35Ro			4x Light Tank \u0160koda R-2 (Romania)

1-LT_35Sl			1x Light Tank \u0160koda LT vz. 35 (Slovakia)
2-LT_35Sl			2x Light Tank \u0160koda LT vz. 35 (Slovakia)
3-LT_35Sl			3x Light Tank \u0160koda LT vz. 35 (Slovakia)
4-LT_35Sl			4x Light Tank \u0160koda LT vz. 35 (Slovakia)

1-LT_38				1x German Light Tank Panzer 38(t)
2-LT_38				2x German Light Tank Panzer 38(t)
3-LT_38				3x German Light Tank Panzer 38(t)
4-LT_38				4x German Light Tank Panzer 38(t)
5-LT_38				5x German Light Tank Panzer 38(t)
lePzKp_Pz38t			German Light Tank Company Panzer 38(t)

1-LT_38Sl			1x Light Tank \u010CKD-Praga LT vz. 38 (Slovakia)
2-LT_38Sl			2x Light Tank \u010CKD-Praga LT vz. 38 (Slovakia)
3-LT_38Sl			3x Light Tank \u010CKD-Praga LT vz. 38 (Slovakia)
4-LT_38Sl			4x Light Tank \u010CKD-Praga LT vz. 38 (Slovakia)

1-LT_40				1x Light Tank \u010CKD-Praga LT vz. 40 (Slovakia)
2-LT_40				2x Light Tank \u010CKD-Praga LT vz. 40 (Slovakia)
3-LT_40				3x Light Tank \u010CKD-Praga LT vz. 40 (Slovakia)
4-LT_40				4x Light Tank \u010CKD-Praga LT vz. 40 (Slovakia)

1-LT_40MG			1x Light Tank \u010CKD-Praga LT vz. 40MG (Slovakia)
2-LT_40MG			2x Light Tank \u010CKD-Praga LT vz. 40MG (Slovakia)
3-LT_40MG			3x Light Tank \u010CKD-Praga LT vz. 40MG (Slovakia)
4-LT_40MG			4x Light Tank \u010CKD-Praga LT vz. 40MG (Slovakia)

1-CaroArmata_L640		1x Italian Light Tank L6/40
2-CaroArmata_L640		2x Italian Light Tank L6/40
3-CaroArmata_L640		3x Italian Light Tank L6/40
4-CaroArmata_L640		4x Italian Light Tank L6/40

1-CaroArmata_1340		1x Italian Medium Tank M13/40
2-CaroArmata_1340		2x Italian Medium Tank M13/40
3-CaroArmata_1340		3x Italian Medium Tank M13/40
4-CaroArmata_1340		4x Italian Medium Tank M13/40

1-HaGo				1x Japanese Light Tank Type 95 Ha-Go
2-HaGo				2x Japanese Light Tank Type 95 Ha-Go
3-HaGo				3x Japanese Light Tank Type 95 Ha-Go
4-HaGo				4x Japanese Light Tank Type 95 Ha-Go

1-HaGoRadio			1x Japanese Light Tank Type 95 Ha-Go Radio
2-HaGoRadio			2x Japanese Light Tank Type 95 Ha-Go Radio
3-HaGoRadio			3x Japanese Light Tank Type 95 Ha-Go Radio
4-HaGoRadio			4x Japanese Light Tank Type 95 Ha-Go Radio

1-T97Teke			1x Japanese Medium Tank Type 97 Teke*
2-T97Teke			2x Japanese Medium Tank Type 97 Teke*
3-T97Teke			3x Japanese Medium Tank Type 97 Teke*
4-T97Teke			4x Japanese Medium Tank Type 97 Teke*

1-ChiHa				1x Japanese Medium Tank Type 97 Chi-Ha
2-ChiHa				2x Japanese Medium Tank Type 97 Chi-Ha
3-ChiHa				3x Japanese Medium Tank Type 97 Chi-Ha
4-ChiHa				4x Japanese Medium Tank Type 97 Chi-Ha

1-ChiHa_alt			1x Japanese Medium Tank Type 97 (Kai) Chi-Ha
2-ChiHa_alt			2x Japanese Medium Tank Type 97 (Kai) Chi-Ha
3-ChiHa_alt			3x Japanese Medium Tank Type 97 (Kai) Chi-Ha
4-ChiHa_alt			4x Japanese Medium Tank Type 97 (Kai) Chi-Ha

1-T89B				1x Japanese Medium Tank Type 89 Chi-Ro*
2-T89B				2x Japanese Medium Tank Type 89 Chi-Ro*
3-T89B				3x Japanese Medium Tank Type 89 Chi-Ro*
4-T89B				4x Japanese Medium Tank Type 89 Chi-Ro*


1-PzIIIG			1x German Medium Tank Panzer III Ausf. G
2-PzIIIG			2x German Medium Tank Panzer III Ausf. G
3-PzIIIG			3x German Medium Tank Panzer III Ausf. G
4-PzIIIG			4x German Medium Tank Panzer III Ausf. G
5-PzIIIG			5x German Medium Tank Panzer III Ausf. G
15-PzIIIG			15x German Medium Tank Panzer III Ausf. G*
lePzKp_PzIIIG			German Light Tank Company Panzer III Ausf. G

1-PzIIIJ			1x German Medium Tank Panzer III Ausf. J
2-PzIIIJ			2x German Medium Tank Panzer III Ausf. J
3-PzIIIJ			3x German Medium Tank Panzer III Ausf. J
4-PzIIIJ			4x German Medium Tank Panzer III Ausf. J
5-PzIIIJ			5x German Medium Tank Panzer III Ausf. J
PzKp_PzIIIJ			German Medium Tank Company Panzer III. Ausf. J

1-PzIIIM			1x German Medium Tank Panzer III Ausf. M
2-PzIIIM			2x German Medium Tank Panzer III Ausf. M
3-PzIIIM			3x German Medium Tank Panzer III Ausf. M
4-PzIIIM			4x German Medium Tank Panzer III Ausf. M
5-PzIIIM			5x German Medium Tank Panzer III Ausf. M
PzKp_PzIIIM			German Medium Tank Company Panzer III. Ausf. M

1-PzIIIN			1x German Medium Tank Panzer III Ausf. N
2-PzIIIN			2x German Medium Tank Panzer III Ausf. N
3-PzIIIN			3x German Medium Tank Panzer III Ausf. N
4-PzIIIN			4x German Medium Tank Panzer III Ausf. N
5-PzIIIN			5x German Medium Tank Panzer III Ausf. N
8-PzIIIN			8x German Medium Tank Panzer III Ausf. N*

1-TuranI			1x Hungarian Medium Tank Turan I
2-TuranI			2x Hungarian Medium Tank Turan I
3-TuranI			3x Hungarian Medium Tank Turan I
4-TuranI			4x Hungarian Medium Tank Turan I

1-TuranII			1x Hungarian Medium Tank Turan II
2-TuranII			2x Hungarian Medium Tank Turan II
3-TuranII 			3x Hungarian Medium Tank Turan II
4-TuranII			4x Hungarian Medium Tank Turan II


1-PzIVE				1x German Medium Tank Panzer IV Ausf. E
2-PzIVE				2x German Medium Tank Panzer IV Ausf. E
3-PzIVE				3x German Medium Tank Panzer IV Ausf. E
4-PzIVE				4x German Medium Tank Panzer IV Ausf. E
5-PzIVE				5x German Medium Tank Panzer IV Ausf. E
8-PzIVE				8x German Medium Tank Panzer IV Ausf. E*
mtPzKp_PIVE			German Medium Tank Company Panzer IV Ausf. E

1-PzIVF				1x German Medium Tank Panzer IV Ausf. F
2-PzIVF				2x German Medium Tank Panzer IV Ausf. F
3-PzIVF				3x German Medium Tank Panzer IV Ausf. F
4-PzIVF				4x German Medium Tank Panzer IV Ausf. F
5-PzIVF				5x German Medium Tank Panzer IV Ausf. F
mtPzKp_PIVF			German Medium Tank Company Panzer IV Ausf. F

1-PzIVF2			1x German Medium Tank Panzer IV Ausf. F2
2-PzIVF2			2x German Medium Tank Panzer IV Ausf. F2
3-PzIVF2			3x German Medium Tank Panzer IV Ausf. F2
4-PzIVF2			4x German Medium Tank Panzer IV Ausf. F2
5-PzIVF2			5x German Medium Tank Panzer IV Ausf. F2
9-PzIVF2			9x German Medium Tank Panzer IV Ausf. F2*
PzKp_PIVF2			German Medium Tank Company Panzer IV Ausf. F2

1-PzIVJ				1x German Medium Tank Panzer IV Ausf. J
2-PzIVJ				2x German Medium Tank Panzer IV Ausf. J
3-PzIVJ				3x German Medium Tank Panzer IV Ausf. J
4-PzIVJ				4x German Medium Tank Panzer IV Ausf. J
5-PzIVJ				5x German Medium Tank Panzer IV Ausf. J
12-PzIVJ			12x German Medium Tank Panzer IV Ausf. J*
PzKp_PIVJ			German Medium Tank Company Panzer IV Ausf. J

1-PzVA 				1x German Medium Tank Panzer V "Panther" Ausf. A
2-PzVA				2x German Medium Tank Panzer V "Panther" Ausf. A
3-PzVA				3x German Medium Tank Panzer V "Panther" Ausf. A
4-PzVA				4x German Medium Tank Panzer V "Panther" Ausf. A
5-PzVA				5x German Medium Tank Panzer V "Panther" Ausf. A
6-PzVA				6x German Medium Tank Panzer V "Panther" Ausf. A*
PzKp_PzVA			German Medium Tank Company Panzer V "Panther" Ausf. A

1-PzVIE_early			1x German Heavy Tank Panzer VI Ausf. E "Tiger I" Early*
2-PzVIE_early			2x German Heavy Tank Panzer VI Ausf. E "Tiger I" Early*
3-PzVIE_early			3x German Heavy Tank Panzer VI Ausf. E "Tiger I" Early*
4-PzVIE_early			4x German Heavy Tank Panzer VI Ausf. E "Tiger I" Early*
6-PzVIE_early			6x German Heavy Tank Panzer VI Ausf. E "Tiger I" Early*

1-PzVIE				1x German Heavy Tank Panzer VI Ausf. E "Tiger I"
2-PzVIE				2x German Heavy Tank Panzer VI Ausf. E "Tiger I"
3-PzVIE				3x German Heavy Tank Panzer VI Ausf. E "Tiger I"
4-PzVIE				4x German Heavy Tank Panzer VI Ausf. E "Tiger I"
6-PzVIE				6x German Heavy Tank Panzer VI Ausf. E "Tiger I"*
Stab_sPzAbt_Tiger		German HQ Company Heavy Tank Batallion "Tiger I"
sPzKp_Tiger_early		German Heavy Tank Company "Tiger I" (early type)
sPzKp_Tiger_late		German Heavy Tank Company "Tiger I" (late type)

1-PzVIB				1x German Heavy Tank Panzer VI Ausf. B "Tiger II"
2-PzVIB				2x German Heavy Tank Panzer VI Ausf. B "Tiger II"
3-PzVIB				3x German Heavy Tank Panzer VI Ausf. B "Tiger II"
4-PzVIB				4x German Heavy Tank Panzer VI Ausf. B "Tiger II"
Stab_sPzAbt_TigerII		German HQ Company Heavy Tank Batallion "Tiger II"
sPzKp_TigerII			German Heavy Tank Company "Tiger II"

1-PzV_II  			1x German Medium Tank "Panther II"
2-PzV_II  			2x German Medium Tank "Panther II"
3-PzV_II  			3x German Medium Tank "Panther II"
4-PzV_II  			4x German Medium Tank "Panther II"
5-PzV_II  			5x German Medium Tank "Panther II"
PzKp_PV_II			German Medium Tank Company "Panther II"

1-Maus				1x German Super-Heavy Tank "Maus"
2-Maus				2x German Super-Heavy Tank "Maus"
3-Maus				3x German Super-Heavy Tank "Maus"
4-Maus				4x German Super-Heavy Tank "Maus"

# - SPG
1-ZrinyiII			1x Hungarian Assault Gun Zrinyi II
2-ZrinyiII			2x Hungarian Assault Gun Zrinyi II
3-ZrinyiII			3x Hungarian Assault Gun Zrinyi II

1-L3_CV35  		        1xL3 Italian 'Carro Veloce' Tankette*
2-L3_CV35  		        2xL3 Italian 'Carro Veloce' Tankette*
3-L3_CV35  		        3xL3 Italian 'Carro Veloce' Tankette*

1-Wespe				1x German Assault Gun Panzerkampfwagen II  Sdkfz124 "Wespe"*
2-Wespe				2x German Assault Gun Panzerkampfwagen II  Sdkfz124 "Wespe"*
3-Wespe				3x German Assault Gun Panzerkampfwagen II  Sdkfz124 "Wespe"*

1-Hummel			1x German Assault Gun Panzerkampfwagen III  Sdkfz165 "Hummel"*
2-Hummel			2x German Assault Gun Panzerkampfwagen III  Sdkfz165 "Hummel"*
3-Hummel			3x German Assault Gun Panzerkampfwagen III  Sdkfz165 "Hummel"*

1-Hetzer			1x German Tank-Destroyer Panzerj\u00E4ger 38 "Hetzer"
2-Hetzer			2x German Tank-Destroyer Panzerj\u00E4ger 38 "Hetzer"
3-Hetzer			3x German Tank-Destroyer Panzerj\u00E4ger 38 "Hetzer"
4-Hetzer			4x German Tank-Destroyer Panzerj\u00E4ger 38 "Hetzer"
5-Hetzer			5x German Tank-Destroyer Panzerj\u00E4ger 38 "Hetzer"
PzJKp_Hetzer			German Tank-Destroyer Company "Hetzer"

1-Nashhorn			1x German Tank-Destroyer Panzerj\u00E4ger Hornisse "Nashorn"*
2-Nashhorn			2x German Tank-Destroyer Panzerj\u00E4ger Hornisse "Nashorn"*
3-Nashhorn			3x German Tank-Destroyer Panzerj\u00E4ger Hornisse "Nashorn"*

1-StuGIIIG			1x German Assault Gun Sturmgesch\u00FCtz III Ausf.G
2-StuGIIIG			2x German Assault Gun Sturmgesch\u00FCtz III Ausf.G
3-StuGIIIG			3x German Assault Gun Sturmgesch\u00FCtz III Ausf.G
4-StuGIIIG			4x German Assault Gun Sturmgesch\u00FCtz III Ausf.G
5-StuGIIIG			5x German Assault Gun Sturmgesch\u00FCtz III Ausf.G
StuGBtr_III			German Assault-Gun Battery Sturmgesch\u00FCtz III Ausf.G

1-StuGIV			1x German Assault Gun Sturmgesch\u00FCtz IV
2-StuGIV			2x German Assault Gun Sturmgesch\u00FCtz IV
3-StuGIV			3x German Assault Gun Sturmgesch\u00FCtz IV
4-StuGIV			4x German Assault Gun Sturmgesch\u00FCtz IV
5-StuGIV			5x German Assault Gun Sturmgesch\u00FCtz IV
StuGBtr_IV			German Assault-Gun Battery Sturmgesch\u00FCtz IV

1-MarderIII			1x German Tank-Destroyer Panzerj\u00E4ger Marder III Ausf. H
2-MarderIII			2x German Tank-Destroyer Panzerj\u00E4ger Marder III Ausf. H
3-MarderIII			3x German Tank-Destroyer Panzerj\u00E4ger Marder III Ausf. H
4-MarderIII			4x German Tank-Destroyer Panzerj\u00E4ger Marder III Ausf. H
PzJKp_Marder			German Tank-Destroyer Company Marder III Ausf. H

1-Ferdinand			1x German Heavy Tank-Destroyer "Ferdinand"
2-Ferdinand			2x German Heavy Tank-Destroyer "Ferdinand"
3-Ferdinand			3x German Heavy Tank-Destroyer "Ferdinand"
4-Ferdinand			4x German Heavy Tank-Destroyer "Ferdinand"
PzJKp_Ferdinand			German Heavy Tank-Destroyer Company "Ferdinand"

1-Jagdtiger			1x German Heavy Tank-Destroyer "JagdTiger" Henschel*
2-Jagdtiger			2x German Heavy Tank-Destroyer "JagdTiger" Henschel*
3-Jagdtiger			3x German Heavy Tank-Destroyer "JagdTiger" Henschel*
4-Jagdtiger			4x German Heavy Tank-Destroyer "JagdTiger" Henschel*

1-Jagdpanther			1x German Tank-Destroyer "Jagdpanther"
2-Jagdpanther			2x German Tank-Destroyer "Jagdpanther"
3-Jagdpanther			3x German Tank-Destroyer "Jagdpanther"
4-Jagdpanther			4x German Tank-Destroyer "Jagdpanther"
PzJKp_Jagdpanther		German Tank-Destroyer Company "Jagdpanther"

1-Karl_600mm			1x German Super-Heavy Mortar "Karl-Ger\u00E4t 040" 

1-Nimrod			1x Hungarian Self-Propelled AA Gun Carriage "Nimrod"

1-Wirbelwind			1x German Flakpanzer IV "Wirbelwind"

1-Coelian			1x German Flakpanzer V "Coelian"


1-HoRo				1x Japanese 15cm Self-Propelled Gun Type 4 Ho-Ro
2-HoRo				2x Japanese 15cm Self-Propelled Gun Type 4 Ho-Ro
3-HoRo				3x Japanese 15cm Self-Propelled Gun Type 4 Ho-Ro

1-Semovente_4732		1x Italian Self-Propelled Gun Semovente 47/32
2-Semovente_4732		2x Italian Self-Propelled Gun Semovente 47/32
3-Semovente_4732		3x Italian Self-Propelled Gun Semovente 47/32
4-Semovente_4732		4x Italian Self-Propelled Gun Semovente 47/32

1-Semovente_751840		1x Italian Self-Propelled Gun Semovente 75/18
2-Semovente_751840		2x Italian Self-Propelled Gun Semovente 75/18
3-Semovente_751840		3x Italian Self-Propelled Gun Semovente 75/18
4-Semovente_751840		4x Italian Self-Propelled Gun Semovente 75/18

# --- [Vehicles] ---
BA_64                        1x Soviet Armored Reconnaissance Car BA-64
2-BA_64                      2x Soviet Armored Reconnaissance Car BA-64*
3-BA_64                      3x Soviet Armored Reconnaissance Car BA-64*
4-BA_64                      4x Soviet Armored Reconnaissance Car BA-64*

BA_10                        1x Soviet Armored Reconnaissance Car BA-10
2-BA_10                      2x Soviet Armored Reconnaissance Car BA-10*
3-BA_10                      3x Soviet Armored Reconnaissance Car BA-10*
4-BA_10                      4x Soviet Armored Reconnaissance Car BA-10*

BA_6                         1x Soviet Armored Reconnaissance Car BA-6
2-BA_6                       2x Soviet Armored Reconnaissance Car BA-6*
3-BA_6                       3x Soviet Armored Reconnaissance Car BA-6*
4-BA_6                       4x Soviet Armored Reconnaissance Car BA-6*

FAIM                         1x Soviet Light Armored Car FAI-M
2-FAIM                       2x Soviet Light Armored Car FAI-M*
3-FAIM                       3x Soviet Light Armored Car FAI-M*
4-FAIM                       4x Soviet Light Armored Car FAI-M*

Bicycle                      Bicycle

LVT_2			     1x US LVT-2 Landing Vehicle
2-LVT_2			     2x US LVT-2 Landing Vehicle*
3-LVT_2			     3x US LVT-2 Landing Vehicle*
4-LVT_2			     4x US LVT-2 Landing Vehicle*

M8_Greyhound 		     US Armored Reconnaissance Car M8 Greyhound
2-M8_Greyhound 		     2x US Armored Reconnaissance Car M8 Greyhound*
3-M8_Greyhound 		     3x US Armored Reconnaissance Car M8 Greyhound*
4-M8_Greyhound 		     4x US Armored Reconnaissance Car M8 Greyhound*

Panhard_178 		     1x French Armoured Car Panhard 178*
2-Panhard_178 		     2x French Armoured Car Panhard 178*
3-Panhard_178 		     3x French Armoured Car Panhard 178*
4-Panhard_178 		     4x French Armoured Car Panhard 178*

Bus_NAAFI                    NAAFI Bus*
RAF_Bus                      RAF Bus*
US_Bus                       US Bus*
FireTender                   Fire Tender*
FireEngine                   Fire Engine*
bedford                      Bedford QL FuelTruck*
RUS_fuel_TRK		     Russian Fuel Truck*
USA_fuel_TRK		     US Fuel Truck*

BlueCivilTruck		     Blue Civilian Truck*
BrownCivilTruck		     Brown Civilian Truck*
BeigeCar		     Beige Car*
BlueCar			     Blue Car*
Limosine		     Limosine*
Chariot             	     Horse & Cart carrying Sacks*
Chariot02           	     Horsedrawn  Straw Cart*
KitchenRU_H         	     1x Soviet Horsedrawn Field Kitchen*
AC_Starter		     1x Soviet Aircraft Starter Truck*

ZIS5_PC			     1x Soviet ZIS-5 4x2 Truck
2-ZIS5_PC		     2x Soviet ZIS-5 4x2 Truck*
3-ZIS5_PC		     3x Soviet ZIS-5 4x2 Truck*
4-ZIS5_PC		     4x Soviet ZIS-5 4x2 Truck*

ZIS6_fuel		     1x Soviet ZIS-6 4x2 Fuel Truck
2-ZIS6_fuel		     2x Soviet ZIS-6 4x2 Fuel Truck*
3-ZIS6_fuel		     3x Soviet ZIS-6 4x2 Fuel Truck*
4-ZIS6_fuel		     4x Soviet ZIS-6 4x2 Fuel Truck*

M3A1_APC		     1x US M3A1 Armored Personnel Carrier
2-M3A1_APC		     2x US M3A1 Armored Personnel Carrier*
3-M3A1_APC		     3x US M3A1 Armored Personnel Carrier*
4-M3A1_APC		     4x US M3A1 Armored Personnel Carrier*

M3_75mm_GMC		     1x US Self-Propelled Anti-Tank Gun Carriage M3 75mm GMC
2-M3_75mm_GMC		     2x US Self-Propelled Anti-Tank Gun Carriage M3 75mm GMC*
3-M3_75mm_GMC		     3x US Self-Propelled Anti-Tank Gun Carriage M3 75mm GMC*
4-M3_75mm_GMC		     4x US Self-Propelled Anti-Tank Gun Carriage M3 75mm GMC*

Chevrolet_flatbed_US	     1X US Chevrolet WC63 6x6 1.5ton Truck
2-Chevrolet_flatbed_US	     2X US Chevrolet WC63 6x6 1.5ton Truck*
3-Chevrolet_flatbed_US	     3X US Chevrolet WC63 6x6 1.5ton Truck*
4-Chevrolet_flatbed_US	     4X US Chevrolet WC63 6x6 1.5ton Truck*

DiamondT_US		     1x US GMC CCKW 6x6 2.5ton Truck
2-DiamondT_US		     2x US GMC CCKW 6x6 2.5ton Truck*
3-DiamondT_US		     3x US GMC CCKW 6x6 2.5ton Truck*
4-DiamondT_US		     4x US GMC CCKW 6x6 2.5ton Truck*

StudebeckerTruck             1x Studebaker US6 Truck (USSR)
2-StudebeckerTruck           2x Studebaker US6 Truck (USSR)*
3-StudebeckerTruck           3x Studebaker US6 Truck (USSR)*
4-StudebeckerTruck	     4x Studebaker US6 Truck (USSR)*

bedford_Trk		     1x Bedford QL 4x4 3ton Truck*
2-bedford_Trk		     2x Bedford QL 4x4 3ton Truck*
3-bedford_Trk		     3x Bedford QL 4x4 3ton Truck*
4-bedford_Trk		     4x Bedford QL 4x4 3ton Truck*

M3_Halftrack		     1x US M3A1 Half-Track Armored Personnel Carrier
2-M3_Halftrack		     2x US M3A1 Half-Track Armored Personnel Carrier*
3-M3_Halftrack		     3x US M3A1 Half-Track Armored Personnel Carrier*
4-M3_Halftrack		     4x US M3A1 Half-Track Armored Personnel Carrier*

M3_Halftrack_ppl	     1x US M3A1 Half-Track Armored Personnel Carrier (w Infantry)
2-M3_Halftrack_ppl	     2x US M3A1 Half-Track Armored Personnel Carrier (w Infantry)*
3-M3_Halftrack_ppl	     3x US M3A1 Half-Track Armored Personnel Carrier (w Infantry)*
4-M3_Halftrack_ppl	     4x US M3A1 Half-Track Armored Personnel Carrier (w Infantry)*

Universal_APC 		     1x GB Universal Carrier*
2-Universal_APC		     2x GB Universal Carrier*
3-Universal_APC		     3x GB Universal Carrier*
4-Universal_APC		     4x GB Universal Carrier*

Universal_MG		     1x Universal Carrier (MG)*
2-Universal_MG		     2x Universal Carrier (MG)*
3-Universal_MG		     3x Universal Carrier (MG)*
4-Universal_MG		     4x Universal Carrier (MG)*

GAZ_AA		             1x Soviet GAZ AA Truck
2-GAZ_AA		     2x Soviet GAZ AA Truck*
3-GAZ_AA		     3x Soviet GAZ AA Truck*
4-GAZ_AA		     4x Soviet GAZ AA Truck*

GAZ_AAA		             1x Soviet GAZ AAA Truck
2-GAZ_AAA		     2x Soviet GAZ AAA Truck*
3-GAZ_AAA		     3x Soviet GAZ AAA Truck*
4-GAZ_AAA		     4x Soviet GAZ AAA Truck*

HART_T94_37_ch1       Soviet Horse Artillery + Light Infantry Gun*
2-HART_T94_37_ch1   2x Soviet Horse Artillery + Light Infantry Gun*
3-HART_T94_37_ch1   3x Soviet Horse Artillery + Light Infantry Gun*
4-HART_T94_37_ch1   4x Soviet Horse Artillery + Light Infantry Gun*

HART_ATG_45_ch1     	Soviet Horse Artillery + AT Gun*
2-HART_ATG_45_ch1   	2x Soviet Horse Artillery + AT Gun*
3-HART_ATG_45_ch1   	3x Soviet Horse Artillery + AT Gun*
4-HART_ATG_45_ch1   	4x Soviet Horse Artillery + AT Gun*

HART_T38_75_ch1     	Soviet Horse Artillery + Medium Infantry Gun*
2-HART_T38_75_ch1   	2x Soviet Horse Artillery + Medium Infantry Gun*
3-HART_T38_75_ch1   	3x Soviet Horse Artillery + Medium Infantry Gun*
4-HART_T38_75_ch1   	4x Soviet Horse Artillery + Medium Infantry Gun*

HART_T91_105_ch2    	Soviet Horse Artillery + Field Howitzer*
2-HART_T91_105_ch2  	2x Soviet Horse Artillery + Field Howitzer*
3-HART_T91_105_ch2  	3x Soviet Horse Artillery + Field Howitzer*
4-HART_T91_105_ch2  	4x Soviet Horse Artillery + Field Howitzer*


Truck_Fiat              1x Italian Autocarro Gigante, 4x2 Truck*
2-Truck_Fiat            2x Italian Autocarro Gigante, 4x2 Truck*
3-Truck_Fiat            3x Italian Autocarro Gigante, 4x2 Truck*
4-Truck_Fiat            4x Italian Autocarro Gigante, 4x2 Truck*

Autoblinda_41		1x Italian Armored Car Autoblinda 41
2-Autoblinda_41		2x Italian Armored Car Autoblinda 41*
3-Autoblinda_41		3x Italian Armored Car Autoblinda 41*
4-Autoblinda_41		4x Italian Armored Car Autoblinda 41*

HoHa 			1x Japanese Type 1 Armored Personnel Carrier Ho-Ha
2-HoHa 			2x Japanese Type 1 Armored Personnel Carrier Ho-Ha*
3-HoHa 			3x Japanese Type 1 Armored Personnel Carrier Ho-Ha*
4-HoHa 			4x Japanese Type 1 Armored Personnel Carrier Ho-Ha*

Truck_Type94		1x Japanese Type 94 Truck Truck
2-Truck_Type94		2xJapanese Type 94 Truck*
3-Truck_Type94		3xJapanese Type 94 Truck*
4-Truck_Type94		4xJapanese Type 94 Truck*

ISUZU_fuel         1x Japanese Isuzu Fuel Truck*
2-ISUZU_fuel       2x  Japanese Isuzu Fuel Truck*
3-ISUZU_fuel       3x  Japanese Isuzu Fuel Truck*
4-ISUZU_fuel       4x  Japanese Isuzu Fuel Truck*

ISUZU_fuel_nm      1x Isuzu Fuel Truck (nm)*
2-ISUZU_fuel_nm    2x Isuzu Fuel Truck (nm)*
3-ISUZU_fuel_nm    3x Isuzu Fuel Truck (nm)*
4-ISUZU_fuel_nm    4x Isuzu Fuel Truck (nm)*

Ger_Staff	   German Staff Car*
Ger_Staff_HT	   German Staff Car Hard Top*
KOMATSU_G40	   Japanese Bulldozer*
AC_Starter_Jap	   Japanese Aircraft Starter truck*
KitchenDE_H        1x German Horsedrawn Field Kitchen*


OpelBlitz36S		     1x German Opel Blitz 36S 3ton 4x4 Truck
2-OpelBlitz36S		     2x German Opel Blitz 36S 3ton 4x4 Truck*
3-OpelBlitz36S		     3x German Opel Blitz 36S 3ton 4x4 Truck*
4-OpelBlitz36S		     4x German Opel Blitz 36S 3ton 4x4 Truck*

OpelBlitz6700A_fuel	     1x German Opel Blitz 6700A 3ton 4x4 Fuel Truck
2-OpelBlitz6700A_fuel	     2x German Opel Blitz 6700A 3ton 4x4 Fuel Truck*
3-OpelBlitz6700A_fuel	     3x German Opel Blitz 6700A 3ton 4x4 Fuel Truck*
4-OpelBlitz6700A_fuel	     4x German Opel Blitz 6700A 3ton 4x4 Fuel Truck*

OpelBlitz6700A		     1x German Opel Blitz 6700A 3ton 4x4 Truck
2-OpelBlitz6700A	     2x German Opel Blitz 6700A 3ton 4x4 Truck*
3-OpelBlitz6700A	     3x German Opel Blitz 6700A 3ton 4x4 Truck*
4-OpelBlitz6700A	     4x German Opel Blitz 6700A 3ton 4x4 Truck*

SdKfz251		     1x German Sd.Kfz. 251
2-SdKfz251		     2x German Sd.Kfz. 251*
3-SdKfz251		     3x German Sd.Kfz. 251*
4-SdKfz251		     4x German Sd.Kfz. 251*

SdKfz231		     1x German Sd.Kfz.231*
2-SdKfz231		     2x German Sd.Kfz.231*
3-SdKfz231		     3x German Sd.Kfz.231*
4-SdKfz231		     4x German Sd.Kfz.231*

SdKfz234		     1x German Sd.Kfz.234 20mm*
2-SdKfz234		     2x German Sd.Kfz.234 20mm*
3-SdKfz234		     3x German Sd.Kfz.234 20mm*
4-SdKfz234		     4x German Sd.Kfz.234 20mm*

SdKfz234_2		     1x German Sd.Kfz.234 50mm Puma*
2-SdKfz234_2	     2x German Sd.Kfz.234 50mm Puma*
3-SdKfz234_2	     3x German Sd.Kfz.234 50mm Puma*
4-SdKfz234_2	     4x German Sd.Kfz.234 50mm Puma*

BMW_MGr		     1x BMW R75 Motorbike & Sidecar with MG*
2-BMW_MGr	     2x BMW R75 Motorbike & Sidecar with MG*
3-BMW_MGr	     3x BMW R75 Motorbike & Sidecar with MG*
4-BMW_MGr	     4x BMW R75 Motorbike & Sidecar with MG*

DemagD7		     1x German Sd.Kfz. 10
2-DemagD7		     2x German Sd.Kfz. 10*
3-DemagD7		     3x German Sd.Kfz. 10*
4-DemagD7		     4x German Sd.Kfz. 10*

SdKfz6		     	     1x German Sd.Kfz. 6
2-SdKfz6		     2x German Sd.Kfz. 6*
3-SdKfz6		     3x German Sd.Kfz. 6*
4-SdKfz6		     4x German Sd.Kfz. 6*

Tatra_OA30		     1x Armored Car Tatra OA vz. 30 (Slovakia)
2-Tatra_OA30		     2x Armored Car Tatra OA vz. 30 (Slovakia)*
3-Tatra_OA30		     3x Armored Car Tatra OA vz. 30 (Slovakia)*
4-Tatra_OA30		     4x Armored Car Tatra OA vz. 30 (Slovakia)*

HART_P35_37_ch1     	German Horse Artillery + AT Gun*
2-HART_P35_37_ch1   	2x German Horse Artillery + AT Gun*
3-HART_P35_37_ch1   	3x German Horse Artillery + AT Gun*
4-HART_P35_37_ch1   	4x German Horse Artillery + AT Gun*

HART_T94_37_ch2     	German Horse Artillery + Light Infantry Gun*
2-HART_T94_37_ch2   	2x German Horse Artillery + Light Infantry Gun*
3-HART_T94_37_ch2   	3x German Horse Artillery + Light Infantry Gun*
4-HART_T94_37_ch2   	4x German Horse Artillery + Light Infantry Gun*

HART_T38_75_ch2     	German Horse Artillery + Medium Infantry Gun*
2-HART_T38_75_ch2   	2x German Horse Artillery + Medium Infantry Gun*
3-HART_T38_75_ch2   	3x German Horse Artillery + Medium Infantry Gun*
4-HART_T38_75_ch2   	4x German Horse Artillery + Medium Infantry Gun*

HART_T91_105_ch1    	German Horse Artillery + Field Howitzer*
2-HART_T91_105_ch1  	2x German Horse Artillery + Field Howitzer*
3-HART_T91_105_ch1  	3x German Horse Artillery + Field Howitzer*
4-HART_T91_105_ch1  	4x German Horse Artillery + Field Howitzer*


RussiaCarsColumnA            Rus. Brigade HQ. Column
RussiaCarsColumnB            Rus. Supply Co. Column
RussiaCarsColumnC            Rus. Engineer Co. Column
RussiaCarsColumnD            Rus. Artillery Co(Katyusha) Column
RussiaCarsColumnE            Rus. Artillery Co(BM-13N) Column
RussiaCarsColumnF            Rus. Recon Platoon Column
RussiaCarsColumnG            Rus. Supply Bgd. Column*
RussiaCarsColumnH            Rus. Truck Co. Column*
RussiaCarsColumnI            Rus. Mechanized Co. Column*

USACarsColumnA               US Supply Co. Column
USACarsColumnB               US Engineers Co. Column
USACarsColumnC               US Co. HQ Column
USACarsColumnD               US Supply Bgd.Column
USACarsColumnE               US Truck Co. Column*
USACarsColumnF               US Mechanized Co. Column*
USArmInf_Cpy			US Armored Infantry Company
US_CavRecon_Trp			US Cavalry Reconnaissance Troop
US_Supply_Cpy			US Motorized Supply Company

GBCarsColumnA                GB. Mechanized Co. Column*
GBCarsColumnB		     GB. Truck Co. Column*

GermanyCarsColumnA           Ger. PzGren.Abt.HQ Column
GermanyCarsColumnB           Ger. Pioneer.Staffel Column
GermanyCarsColumnC           Ger. Panzer.Abt.HQ Column
GermanyCarsColumnD           Ger. Aufklaerer.Regt Column
GermanyCarsColumnE           Ger. Nachschub.Komp Column
GermanyCarsColumnF           Ger. Bicycle.Co Column
GermanyCarsColumnG           Ger. Aufklaerer.Bgd Column
GermanyCarsColumnH           Ger. Truck.Co Column*
GermanyCarsColumnI           Ger. Mechanized.Co Column*
GermanyCarsColumnJ           Ger. Guntractor.Co Column*
GermanyCarsColumnK           Ger. Recon.Co Column*
MotSch_Kp			German Motorized Rifle Company
Kradsch_Kp			German Motorcycle Rifle Company
PzGren_Bt_Stab_1942		German HQ Company Armored Infantry Batallion Model 1942
PzGren_Kp_1942			German Armored Infantry Company Model 1942
PzGren_Bt_Stab_1944		German HQ Company Armored Infantry Batallion Model 1944
PzGren_Kp_1944			German Armored Infantry Company Model 1944
Nachschubkp			German Motorized Supply Company
KlKolonne			German Small Motorized Supply Column (30 tons)
GrKolonne			German Large Motorized Supply Column (60 tons)
KlKolonneHT			German Small Half-Track Supply Column (30 tons)
GrKolonneHT			German Large Half-Track Supply Column (60 tons)
KlKolonneFuel			German Small Motorized Fuel Column (25 cubic meters)
MtKolonneFuel			German Large Motorized Fuel Column (50 cubic meters)
GrKolonneFuel			German Large Motorized Fuel Column (75 cubic meters)

ItalyCarsColumnA             Italian Commando.HQ Column*
ItalyCarsColumnB             Italian Supply.Co Column*
ItalyCarsColumnC             Italian Truck.Co Column*

JapanCarsColumnA             Japanese Truck.co Column
JapanCarsColumnB             Japanese HQ.co Column
JapanCarsColumnC             Japanese Supply.co Column*
JapanCarsColumnD             Japanese Halftrack.Co Column*
JapanCarsColumnE             Japanese Engineer.Co Column*

# --- [Trains] ---
USSR_FuelTrain/AA            	Soviet Fuel Train/AA
USSR_CargoTrain              	Soviet Freight Train
USSR_CargoTrain/AA           	Soviet Freight Train/AA
USSR_CargoTrainA             	Soviet Ammunition Train
USSR_CargoTrainA/AA          	Soviet Ammunition Train/AA
USSR_CargoFuelTrain          	Soviet Freight&Fuel Train
USSR_EquipmentATrain/AA      	Soviet Equipment Train Type I/AA
USSR_EquipmentBTrain/AA      	Soviet Equipment Train Type II/AA
USSR_EquipmentCTrain/AA      	Soviet Equipment Train Type III/AA
USSR_CivilTrain              	Soviet Passenger Train
USSR_CommandStaffTrain/AA    	Soviet Command Staff Train/AA
USSR_MBV2                    	Soviet MBV-2 Armored Train
USSR_MBV2/AA                 	Soviet MBV-2 Armored Train/AA

Germany_FuelTrain/AA         	German Fuel Train/AA
Germany_CargoTrain           	German Freight Train
Germany_CargoTrain/AA        	German Freight Train/AA
Germany_CargoTrainA          	German Ammunition Train
Germany_CargoTrainA/AA       	German Ammunition Train/AA
Germany_CargoFuelTrain       	German Freight&Fuel Train
Germany_EquipmentATrain/AA   	German Equipment Train Type I/AA
Germany_EquipmentBTrain/AA   	German Equipment Train Type II/AA
Germany_EquipmentCTrain/AA   	German Equipment Train Type III/AA
Germany_CivilTrain           	German Passenger Train
Germany_CommandStaffTrain/AA 	German Command Staff Train/AA
Germany_CargoTrainLong       	German Long Diesel Cargo Train*
Germany_CargoTrainMixed      	German Long Steam Cargo Train* 
Germany_CargoTrainMixed2      	German Long Diesel Cargo Train Type II*
Germany_CargomixedTrain/AA      German Long Steam Cargo Train/AA* 
Germany_electric             	German Electric Train* 
Germany_Railgun/CommandStaff 	German Railway Gun Leopold Train* 
Germany_PrisonerTrain/AA     	German Prisoner Train/AA*
Germany_CivilTrain2          	German Passenger Train* 
Germany_MilitaryTrain/AA     	German Military Train/AA* 
Germany_SanitaryTrain        	German Hospital Train*
Germany_Cargo3Train/AA       	German Troop train/AA* 

Wagon1                       	Train Stock Car 1
Wagon2                       	Train Stock Car 2
Wagon3                      	Train Stock Car 3
Wagon4                       	Train Stock Car 4
Wagon5                       	Train Stock Car 5
Wagon6                       	Train Stock Car 6
Wagon7                       	Train Stock Car 7
Wagon8                       	Train Stock Car 8
Wagon9                       	Soviet Steam Engine
Wagon10                      	Soviet Coal Tender
Wagon11                      	German Steam Engine
Wagon12                      	German Coal Tender
Wagon13                      	Soviet MBV-2 Armored Train
Wagon14                      	Ger. Railgun Leopold transport*
Wagon15                      	Ger. Railgun class K5 artillery*
Wagon16                      	Train Stock Car 9*
Wagon17                      	Train Stock Car 10*
Wagon18                      	Train Stock Car 11*
Wagon19                      	Train Stock Car 12*
LocomotiveLima               	Locomotive D-311 A*
LocomotiveLimaB              	Locomotive D-311 B*

# --- [Ships] ---
G5                           	Soviet Torpedo Boat G-5
MO4                          	Soviet Hunter MO-4
BBK_1942                     	Soviet Armored Boat BBK-1 /1942
BBK1124_1943                 	Soviet Armored Boat BBK-1 /1943
Destroyer_USSR_Type7         	Soviet Destroyer Type 7
Destroyer_USSR_Type7_44      	Soviet Destroyer Type 7 /1944
Tral                         	Soviet Trawl (Transport)
MAS501                       	Italian Torpedo Boat MAS 501
S80                          	German Torpedo Boat S-80
MFP                          	German Marinef\u00E4hrprahm Type I
MFP2                         	German Marinef\u00E4hrprahm Type II
Murgesku                     	Romanian Mine-Layer "Amiral Murgesku"
MBoat                        	German Minesweeper Type 1935

Niobe                        	German AAA Cruiser "Niobe" 
NiobeWithBeacon              	German AAA Cruiser "Niobe" (w/ beacon)
Illmarinen                   	Finnish Coastal Defense Ship "Illmarinen"
Vainamoinen                  	Finnish Coastal Defense Ship "Vainamoinen"
Aurora                       	Soviet Protected Cruiser "Aurora"
Marat                        	Soviet Battleship "Marat"
Sevastopol                      Soviet Battleship "Sevastopol"
Kirov                        	Soviet Light Cruiser "Kirov"
Tirpitz                      	German Battleship "Tirpitz"
Tashkent                     	Soviet Flotilla-Leader "Tashkent"
Tramp                        	Dry Cargo Ship
Tanker                       	Liquid Cargo Ship
Norw_Ship_Stord             	Coastal Steamer

Submarine                    	German Submarine Type IIB surfaced
SubmarineP                   	German Submarine Type IIB submerged
SubTypeVIIB_Srf              	German Submarine Type VIIB surfaced
SubTypeVIIB_Sub              	German Submarine Type VIIB submerged
SubTypeVIIC_Srf              	German Submarine Type VIIC surfaced
SubTypeVIIC_SrfWithBeacon    	German Submarine Type VIIC surfaced w/ beacon
SubTypeVIIC_Sub              	German Submarine Type VIIC submerged
SubTypeIXB_Srf              	German Submarine Type IXB surfaced
SubTypeIXB_Sub              	German Submarine Type IXB submerged
Shuka                        	Soviet Submarine 'Tshuka' surfaced
ShukaP                       	Soviet Submarine 'Tshuka' submerged

USSLexingtonCV2              USS Lexington CV2
USSLexingtonCV2_42           USS Lexington CV2 1942*
USSSaratogaCV3               USS Saratoga CV3
USSYorktownCV5_42            USS Yorktown CV5 1942*
USSEnterpriseCV6_42          USS Enterprise CV6 1942*
USSBoxerCV21_51		     USS Boxer CV21 1951*
USSCVGeneric                 USS Carrier Generic
USSColoradoBB45_41	     USS Colorado BB45 1941*
USSTennesseeBB43_41	     USS Tennessee BB43 1941*
USSBBGeneric                 USS Battleship Generic
USSIowaBB61                  USS Iowa BB61, 1944*
USSIndianapolisCA35          USS Indianapolis CA35
USSGreenlingSS213_Srf        USS Greenling SS213 surfaced
USSGreenlingSS213_Sub        USS Greenling SS213 submerged
USSGatoSS212_Srf             USS Gato SS212 surfaced
USSGatoSS212_Sub             USS Gato SS212 submerged
USSWardDD139                 USS Ward DD139
USSDentDD116                 USS Dent DD116
USSFletcherDD445             USS Fletcher DD445
USSOBannonDD450              USS O'Bannon DD450
USSKiddDD661                 USS Kidd DD661
USSCasablancaCVE55           USS Casablanca CVE55
USSKitkunBayCVE71            USS Kitkun Bay CVE71
USSShamrockBayCVE84          USS Shamrock Bay CVE84
USSEssexCV9                  USS Essex CV9
USSIntrepidCV11              USS Intrepid CV11
USSBelleauWoodCVL24	     USS BelleauWood CVL24*
USSPrincetonCVL23	     USS Princeton CVL23*
USSSanJacintoCVL30	     USS SanJacinto CVL30*
USSMcKean		     USS McKean*
Destroyer0	             USS Nicholas DD449*
Destroyer1                   USS Hulbert AVP-19*
DestroyerDmg                 USS DD Damaged*
MAS501UNP                    USA Torpedo Boat PTO*
MAS501UNE                    USA Torpedo Boat ETO*
HospitalShip2	      	     Hospital Ship, Allied Late War*
LCM_1		     	     Landing Craft Mechanized Empty*
LCM_2		     	     Landing Craft Mechanized Truck*
LCM_3		     	     Landing Craft Mechanized Tank*
LCVP_1		     	     Landing Craft Personnel*
LCVP_2		     	     Landing Craft Vehicle*
LSD_1		     	     Landing Ship Dock*
LST_1		     	     Landing Ship Tank*
LST_3		     	     Landing Ship Tank Rockets*
IceBreaker_1		     Ice Breaker*
LVT_2WAT                     US LVT-2 Landing Craft
DUKW_WAT                     US DUKW Amphibious Vehicle
LCVP                         US LCVP Landing Craft

PilotWater_US                US Pilot 1
PilotBoatWater_US            US Pilot 2

HMSIllustriousCV             HMS Illustrious CV
HMSFormidableCV		     HMS 'Formidable' CV*
HMSIndomitableCV	     HMS 'Indomitable' CV*
HMSEagle                     HMS 'Eagle' CV*
Carrier1                     HMS 'Ameer' CVL*
HMSPoWBB                     HMS Prince of Wales BB
HMSKingGeorgeVBB             HMS King George V BB
HMSDukeOfYorkBB              HMS Duke of York BB
HMSWarspite                  HMS 'Warspite' BB*
HMSFiji                 HMS 'Fiji' CA*
HMSTribal               HMS 'Tribal' DD*
HMSCossack              HMS 'Cossack' DD*
HMSNubian               HMS 'Nubian' DD*
DestroyerRN             HMS 'J'Class DD*
HMSJavelin              HMS 'Javelin' DD*
HMASNapier              HMAS 'Napier' DD*
HMSFlowerCorvette       HMS 'Flower Class' Corvette*
MAS501RN                RN Vosper MTB*


IJNAkagiCV                   IJN Akagi CV
IJNShokakuCV                 IJN Shokaku CV
IJNZuikakuCV                 IJN Zuikaku CV
IJNCVGeneric                 IJN Carrier Generic
IJNHiryuCV                   IJN Hiryu CV*
IJNUnryuCV                   IJN Unryu CV 1943*
IJNKagaCV                    IJN Kaga CV*
IJNSoryuCV                   IJN Soryu CV*
IJNCVLGeneric		     IJN Hosho CVL*
IJNChitoseCVL		     IJN Chitose CVL*
IJNZuihoCVL		     IJN Zuiho CVL*
IJNBBGeneric                 IJN Battleship Generic
IJNYamato		     IJN Yamato BB*
IJNKumaCL		     IJN Kuma CL*
IJNAkizukiDD42               IJN Akizuki DD
IJNAmatsukazeDD41            IJN Amatsukaze DD /1941
IJNArashiDD41                IJN Arashi DD /1941
IJNKageroDD41                IJN Kagero DD /1941
IJNNowakiDD41                IJN Nowaki DD /1941
IJNYukikazeDD41              IJN Yukikaze DD /1941
IJNAmatsukazeDD43            IJN Amatsukaze DD /1943
IJNAmatsukazeDD43WithBeacon  IJN Amatsukaze DD /1943 w/ beacon
IJNNowakiDD43                IJN Nowaki DD /1943
IJNYukikazeDD43              IJN Yukikaze DD /1943
IJNAmatsukazeDD45            IJN Amatsukaze DD /1945
IJNYukikazeDD45              IJN Yukikaze DD /1945
Destroyer2                   IJN P102 DD*
IJNShigaEscort               IJN Shiga Escort*
IJNCDD                       IJN Type-Tei(D) Escort*
I400_Srf                     IJN I400 surfaced*
I400_Sub                     IJN I400 submerged*
MAS501JP                     IJN Torpedo Boat*
IJNFishJunk                  IJN Fishing Boat
IJNFishJunkA                 IJN Fishing Boat armed
DaihatsuLC                   JP Daihatsu Landing Craft
PilotWater_JA                IJN Pilot 1

Bismarck                German 'Bismarck' BB*
Carrier0                German 'Graf Zeppelin' CV*
DestroyerKM             German Z class DD*
DestroyerZ87            German Z87 DD*
DestroyerZ88            German Z88 DD*


RMCaioDuilioBB		Italian 'Caio Duilio' BB*
Italia0			Italian 'Zara' CA*
Italia1			Italian 'Trento' CA*
Soldati			Italian 'Soldati' DD*
ItalGabbianoCorvette    Italian Gabbiano Corvette*
ItalTuffetoCorvetteKM   Italian Tuffeto Corvette (KM)*

Tanker0			Coastal Tanker*
Tanker1			Armed Tanker*
Tanker2			TransAtlantic Tanker*

Transport1		Armed Tramp Steamer*
Transport2		Liberty Ship*
Transport3		IJN Maru Steamer*
Transport4		TransAtlantic Steamer*


Fisherman               Fishing Boat-Dutch*
Fisherman1              Fishing Boat-Greek*
Fisherman2              Fishing Boat-Pirate*

Gunboat1                Eastern River Gunboat*
Gunboat2                Pre War Gunboat*
PaddleSteamer           Paddle Steamer PS Ryde*

Barge0             	Barge*
Boat1                	Small Fishing Boat*

TankerDmg	        Damaged Tanker*
TransDmg                Damaged Transport Ship*

Transport5              Camouflaged Japanese Ship*
Transport6              Camouflaged Japanese Ship Armed*
Transport7              Anchored Junk

TroopTrans0             Armed Troop Transport*
TroopTrans1             Kinou*
TroopTrans2             Springfjord*
TroopTrans3             Rudesheimer*

SeaPlaneTender          IJN Seaplane Tender (Rwy)*
USSNoaDD343		USS Noa DD343 (Rwy)*

HospitalShip		Hospital Ship*

Factory1		     Factory Target*
Factory1Big		     Factory Area Target Small*
Factory2Big		     Factory Area Target Medium*
Factory3Big		     Factory Area Target Large*

RwyCon                       Test Runway 1
RwySteel                     Test Runway 2
RwySteelLow                  Test Runway 3
RwyTransp                    Test Runway 4
RwyTranspWide                Test Runway 5
RwyTranspSqr                 Test Runway 6

# --- [Artillery] ---
ATG38_45mm                   	Soviet 45mm Anti-Tank Gun Model 1938
ZIS-3                        	Soviet 76mm Divisional Gun ZIS-3
M30_122mm                    	Soviet 122mm Howitzer M-30
ML-20                        	Soviet 152mm Howitzer ML-20
M2A1_105mm                  	US M2A1 105mm Howitzer
M7_Priest_Art			US M7 US Self-Propelled Gun 'Priest'(Howitzer)*
Bishop_Art			UK 'Bishop' Self-Propelled Gun (Howitzer)*
M5_75mm                      	US M5 75mm Anti-Tank Gun
Zenit25mm1940                	Soviet 25mm AA Gun M1940 72-K
Zenit61K                     	Soviet 37mm AA Gun M1939 61-K
Zenit3K                      	Soviet 76mm AA Gun M1938 3-K
Zenit85mm1939                	Soviet 85mm AA Gun M1939 52-K
Maxime                       	Soviet 7.62mm Maxim AA MG
Maxime4                      	Soviet quadruple 7.62mm Maxim AA MG
BA_64                        	Soviet Armored Reconnaissance Car BA-64
BA_10                        	Soviet Armored Reconnaissance Car BA-10
BA_6                         	Soviet Armored Reconnaissance Car BA-6
FAIM                         	Soviet Armored Car FAI-M
LVT_2                        	US LVT-2 Landing Vehicle
M8_Greyhound                 	US Armored Reconnaissance Car M8 Greyhound
panhard_178                     French Panhard 178 Armoured Car*
M3A1_APC                     	US M3A1 Armored Personnel Carrier
M16                          	Self-Propelled AA Gun Carriage M16 (USSR)
M16_US                       	US Self-Propelled AA Gun Carriage M16
M3_75mm_GMC                  	US Self-Propelled Anti-Tank Gun Carriage M3 75mm GMC
Bofors_40mm_UK               	40mm Bofors AA Gun (UK)
Bofors_40mm_US               	40mm Bofors AA Gun (US)
StBofors_40mm_UK             	40mm Bofors AA Gun (UK - static)
StBofors_40mm_US             	40mm Bofors AA Gun (US - static)
StudebeckerRocket            	Studebecker Rocket Launcher (USSR)
Katyusha                     	Katyusha Rocket Launcher (USSR)
_50calMG_water_US            	US 0.50cal Browning AA MG
_50calMG_US_M2HB		US M2 0.50cal MG
DShK				Soviet 12,7mm DShK MG
DShKAA				Soviet 12,7mm DShK AA MG
Allied_88mm_Mortar	     	4inch Mortar Section*
BunkerR1_gun		     	Concrete MG Bunker
BunkerR2_gun		     	Concrete ATG Bunker
CoastBunker_ETO1	     	6inch Coastal Gun*
CoastBunker_ETO2	     	15inch Coastal Gun*
CrusaderAAA		     	Crusader Mk.VIII AAA*


PaK35                        	German 37mm Panzerabwehrkanone 35
PaK38                        	German 50mm Panzerabwehrkanone 38
PaK40                        	German 75mm Panzerabwehrkanone 40
PaK43                           German 88mm Panzerabwehrkanone 43*
Flak18_88mm_ATG                 German 88mm Flak 18 Panzerabwehrkanone*
Howitzer_150mm               	German 150mm Howitzer s.FH. 18
Wespe_Art               	German Assault Gun Sdkfz124 "Wespe" (Howitzer)*
Hummel_Art               	German Assault Gun Sdkfz165 "Hummel" (Howitzer)*
HoRo_Art               		Japanese Assault Gun "HoRo" (Howitzer)*
Leopold                      	283mm Railway gun Leopold*
K5_283mm                     	283mm Railway gun generic*
K5_283mm_NB                  	283mm Railway gun generic (No Base)*
Flak30_20mm                  	German 20mm Flak 30
Flak38_20mm                  	German 20mm Flak 38
Flak38_Vierling			German 20mm Flak 38 Quad*
Flak18_37mm                  	German 37mm Flak 37
Flak18_88mm                  	German 88mm Flak 18
OpelBlitzMaultierAA          	German Opel Blitz Maultier 20mm Flak 30
SdKfz251                     	German Sd.Kfz. 251
SdKfz231                      German Sd.Kfz.231*
SdKfz234                      German Sd.Kfz.234 20mm*
SdKfz234_2                    German Sd.Kfz.234 50mm puma*
DemagD7                      	German Sd.Kfz. 10
DemagFlak                    	German Sd.Kfz. 10/5 20mm Flak 38
SdKfz6                       	German Sd.Kfz. 6
SdKfz6Flak37                 	German Sd.Kfz. 6/2 37mm Flak 37
Tatra_OA30                   	Armored Car Tatra OA vz. 30 (Slovakia)
Nimrod                       	Hungarian Self-Propelled AA Gun Carriage "Nimrod"
Wirbelwind                   	German Flakpanzer IV "Wirbelwind"
Coelian				German Flakpanzer V "Coelian"
Panzerwerfer42               	German 15cm Panzerwerfer 42


MG42			     MG.42 HMG
Axis_88mm_Mortar             80mm Mortar Section*

Type88_75mm_JA               	Japanese Type 88 75mm Flak
Type94_37mm_JA               	Japanese Type 94 37mm Field Gun
Twin25mm_JA                  	Japanese Type 2 2x25mm AA Gun
Trip25mm_JA                  	Japanese Type 96 3x25mm AA Gun
Type98_20mm_JA               	Japanese Type 98 20mm AA Gun
Type38_75mm                  	Japanese Type 38 75mm Field Gun
Type91_105mm                 	Japanese Type 91 105mm Howitzer

BunkerA_gun                  Bunker type I
BunkerA2_gun                 Bunker type 2
BunkerD_gun                  Bunker type 3
BunkerS2_gun                 Bunker type 4
BunkerG1_gun                 Wooden MG Bunker

FlakT18_88mm                 FlakTower 88mm*
Radar_T                      FlakTower 88mm + Radar*

CoastBunker_PTO		     140mm Coastal Gun*

# --- [StationaryArmor] ---
BT7                          	Soviet Light Tank BT-7
T40S                         	Soviet Light Tank T-40S
T60                          	Soviet Light Tank T-60
7TP                          	Polish Light Tank 7TP
M3A1Stuart                   	US Light Tank M3A1 Stuart
M5A1Stuart                   	US Light Tank M5A1 Stuart
T70M                         	Soviet Light Tank T-70M
T26_Early                    	Soviet Light Tank T-26 (early type)
T26_Late                     	Soviet Light Tank T-26 (late type)
HotchkissH35		     	French Light Tank Hotchkiss H35*
RenaultFT17		     	French Light Tank Renault FT17*
RenaultR35		     	French Light Tank Renault R35*
VickersMKE		     	British Light Tank Vickers Mk.E*
VickersMKVI		     	British Light Tank Vickers Mk.VI*
CruiserMKIII		     	Bristish Cruiser Tank Cruiser Mk.III*
Crusader		     	Bristish Cruiser Tank Crusader Mk.II*
Crusader_III			British Cruiser Tank Crusader Mk.III
ValentineII                  	British Infantry Tank Valentine Mk.III
MatildaMkII_UK               	British Infantry Tank Matilda Mk.II
MatildaMkII_AU               	Infantry Tank Matilda Mk.II (Australia)
ChurchillMkIVA		     	British Infantry Tank Churchill Mk.IVA*
ChurchillMkVII		     	British Infantry Tank Churchill Mk.VII*
ChallengerMkI		     	British Cruiser Tank Challenger Mk.I*
CometMKI		     	British Cruiser Tank Comet MK.I*
CromwellMkIV		     	British Cruiser Tank Cromwell Mk.IV*
M3Lee			     	US Medium Tank M3 Grant*
M7_Priest			US M7 Self-Propelled Gun 'Priest'*
Bishop   	                British 'Bishop' Self-propelled Gun*
Archer				Allied Tank Destroyer Archer*
M4A2                         	Medium Tank M4A2 Sherman (USSR)
M4A2_US                      	US Medium Tank M4A2 Sherman
M4A2_76W                     	Medium Tank M4A2(76)W Sherman (USSR)
M4A2_76W_US                  	US Medium Tank M4A2(76)W Sherman
M4VC                 		Medium Tank Sherman VC "Firefly" (UK)*
SomuaS35                     	French Medium Tank Somua S35*
Char1bis                     	French Heavy Tank Somua Char IB bis*
T34                          	Soviet Medium Tank T-34/76
T34_85                       	Soviet Medium Tank T-34-85
T44				Soviet Medium Tank T-44
T28                          	Soviet Heavy Tank T-28
T35                          	Soviet Heavy Tank T-35
KV1                          	Soviet Heavy Tank KV-1
KV2				Soviet Heavy Tank KV-2*
IS2                          	Soviet Heavy Tank IS-2
IS3				Soviet Heavy Tank IS-3

ZSU37                        	Soviet Self-Propelled AA Gun Carriage ZSU-37
SU76M                        	Soviet Self-Propelled Gun Carriage Su-76M
SU85                         	Soviet Assault Gun Su-85
SU100                        	Soviet Assault Gun Su-100
ISU152                       	Soviet Assault Gun ISU-152


PzIA                        	German Light Tank Panzer I Ausf. A*
PzIB                        	German Light Tank Panzer I Ausf. B*
PzIIF                        	German Light Tank Panzer II Ausf. F
LT_35                        	German Light Tank Panzer 35(t)
LT_35Ro                      	Light Tank \u0160koda R-2 (Romania)
LT_35Sl                      	Light Tank LT vz. 35 (Slovakia)
LT_38                        	German Light Tank Panzer 38(t)
LT_38Sl                      	Light Tank LT vz. 38 (Slovakia)
LT_40                        	Light Tank LT vz. 40 (Slovakia)
LT_40MG                      	Light Tank LT vz. 40 MG (Slovakia)
HaGo                         	Japanese Light Tank Type 95 Ha-Go
HaGoRadio                    	Japanese Light Tank Type 95 Ha-Go Radio
T97Teke                        	Japanese Medium Tank Type 97 Teke*
ChiHa                        	Japanese Medium Tank Type 97 Chi-Ha
ChiHa_alt                    	Japanese Medium Tank Type 97 (Kai) Chi-Ha
T89B                    	Japanese Medium Tank Type 89 Chi-Ro*
PzIIIG                       	German Medium Tank Panzer III Ausf. G
PzIIIJ                       	German Medium Tank Panzer III Ausf. J
PzIIIM                       	German Medium Tank Panzer III Ausf. M
PzIIIN                       	German Medium Tank Panzer III Ausf. N
TuranI                       	Hungarian Medium Tank Turan I
TuranII                      	Hungarian Medium Tank Turan II
PzVIE_early			1x German Heavy Tank Panzer VI Ausf. E "Tiger I" Early*
PzIVE                        	German Medium Tank Panzer IV Ausf. E
PzIVF                        	German Medium Tank Panzer IV Ausf. F
PzIVF2                       	German Medium Tank Panzer IV Ausf. F2
PzIVJ                        	German Medium Tank Panzer IV Ausf. J
PzVA                         	German Medium Tank Panzer V "Panther" Ausf. A
PzVIE                        	German Heavy Tank Panzer VI Ausf. E "Tiger I"
PzVIB                        	German Heavy Tank Panzer VI Ausf. B "Tiger II"
PzV_II				German Medium Tank "Panther II"
Maus				German Super-Heavy Tank "Maus"
ZrinyiII                     	Hungarian Assault Gun Zrinyi II
L3_CV35                      	Italian Tankette 'Carro Veloce' L3*
Hetzer                       	German Tank-Destroyer Panzerj\u00E4ger 38 "Hetzer"
Jagdpanther                  	German Tank-Destroyer Jagdpanther
Ferdinand                    	German Heavy Tank-Destroyer "Ferdinand"
Jagdtiger			German Heavy Tank-Destroyer "JagdTiger" Henschel*
StuGIIIG                     	German Assault Gun Sturmgesch\u00FCtz III Ausf. G
StuGIV                       	German Assault Gun Sturmgesch\u00FCtz IV
MarderIII                    	German Tank-Destroyer Marder IIIH
Wespe				German Assault Gun Panzerkampfwagen II  Sdkfz124 "Wespe"*
Hummel				German Assault Gun Panzerkampfwagen III  Sdkfz165 "Hummel"*
Nashhorn			German Tank-Destroyer Panzerj\u00E4ger Hornisse "Nashorn"*
Karl_600mm                   	German Super-Heavy Mortar "Karl-Ger\u00E4t 040"
HoRo                         	Japanese 15cm Self-Propelled Gun Type 4 Ho-Ro
Type4_Ho-Ro                     Japanese 15cm Self-Propelled Gun Type 4 Ho-Ro
Semovente_4732			Italian Self-Propelled Gun Semovente 47/32
Semovente_751840  		Italian Self-Propelled Gun Semovente 75/18
CaroArmata_L640			Italian Light Tank L6/40
CaroArmata_1340			Italian Medium Tank M13/40

# --- [StationaryInfantry] ---
RusInfantry		     Russian Infantry*
RusInfantryS		     Russian Infantry (Inactive)*
RusInfantryE		     Russian Infantry Entrenched*
RusBazooka		     Russian AT Section*
RusBazookaS		     Russian AT Section (Inactive)*
RusBazookaE		     Russian AT Section Entrenched*
USInfantry		     US Infantry*
USInfantryS		     US Infantry (Inactive)*
USInfantryE		     US Infantry Entrenched*
USBazooka		     US AT Section*
USBazookaS		     US AT Section (Inactive)*
USBazookaE		     US AT Section Entrenched*
GBInfantry		     Commonwealth Infantry*
GBInfantryS		     Commonwealth Infantry (Inactive)*
GBInfantryE		     Commonwealth Infantry Entrenched*
GBBazooka		     Commonwealth AT Section*
GBBazookaS		     Commonwealth AT Section (Inactive)*
GBBazookaE		     Commonwealth AT Section Entrenched*
AxisInfantry		     Axis Infantry*
AxisInfantryS		     Axis Infantry (Inactive)*
AxisInfantryE		     Axis Infantry Entrenched*
AxisPnzrInfantry	     Pzr.grenadier Infantry*
AxisPnzrInfantryS	     Pzr.grenadier Infantry (Inactive)*
AxisPnzrInfantryE	     Pzr.grenadier Infantry Entrenched*
AxisBazooka		     Axis AT Section*
AxisBazookaS		     Axis AT Section (Inactive)*
AxisBazookaE		     Axis AT Section Entrenched*
JapInfantry		     Japanese Infantry*
JapInfantryS		     Japanese Infantry (Inactive)*
JapInfantryE		     Japanese Infantry Entrenched*
JapBazooka		     Japanese AT Section*
JapBazookaS		     Japanese AT Section (Inactive)*
JapBazookaE		     Japanese AT Section Entrenched*

# --- [StationaryObjects] ---
GAZ67                        	Soviet GAZ-67 4x4 Car (open)
GAZ67t                       	Soviet GAZ-67 4x4 Car (closed)
GAZ_M1                       	Soviet GAZ-M1 Staff Car
WillisMB                     	Willy's Jeep 4x4 Car (USSR - open)
WillisMBt                    	Willy's Jeep 4x4 Car (USSR - closed)
WillisMB_US                  	Willy's Jeep 4x4 Car (US - open)
WillisMBt_US                 	Willy's Jeep 4x4 Car (US - closed)
WillisMBtc_US                	Willy's Jeep 4x4 Car Type II (US - closed)

StudebeckerTruck             	Studebaker US6 Truck (USSR)
ZIS5_PC                      	Soviet ZIS-5 4x2 Truck
ZIS6_fuel                    	Soviet ZIS-6 4x2 Fuel Truck
ZIS5_medic                   	Soviet ZIS-5 4x2 Medical Truck
ZIS5_radio                   	Soviet ZIS-5 4x2 Radio Truck
Chevrolet_flatbed_US         	US Chevrolet WC63 6x6 1.5ton Truck
Chevrolet_medic_US           	US Chevrolet WC54 4x4 3/4ton Medical Truck
Chevrolet_radio_US           	US Chevrolet WC58 4x4 3/4ton Radio Command Truck
DiamondT_US                  	US GMC CCKW 6x6 2.5ton Truck
M3_Halftrack                 	US M3A1 Half-Track Armored Personnel Carrier
M3_Halftrack_ppl             	US M3A1 Half-Track Armored Personnel Carrier (w Infantry)
Tractor_US                   	US generic Tractor
DUKW                         	US DUKW Amphibious Vehicle
Bulldozer_US                 	US generic Bulldozer
Bus_US                       	US Civilian Bus
GAZ_55                       	Soviet GAZ-55 Medical Truck
GAZ_Bus                      	Soviet GAZ Bus
GAZ_AA                       	Soviet GAZ AA Truck
GAZ_AAA                      	Soviet GAZ AAA Truck
Bus_NAAFI                       British NAAFI Bus*
RAF_Bus 		        RAF Bus*
US_Bus			        US Bus*
HART_RU_1			Soviet Horse Artillery Limber*
HART_RU_2			Soviet Horse Artillery Limber & Ammunition*

ZIS5_AA                      	Soviet ZIS-5 Truck 25mm AA Gun M1940
MaximeGAZ                    	Soviet GAZ quadruple 7.62mm Maxim AA MG

VW82                         	German VW Type 82 K\u00FCbelwagen (open)
VW82t                        	German VW Type 82 K\u00FCbelwagen (closed)
OpelKadett                   	German Opel Kadett Staff Car
Kurogane                    	Japanese Type 95 Kurogane Car

Truck_Fiat                      Italian Autocarro Gigante, 4x2 Truck*
Truck_Type94                 	Japanese Type 94 Truck
ISUZU_fuel         		Isuzu Fuel Truck*
ISUZU_fuel_nm      		Isuzu Fuel Truck (nm)*
OpelBlitz36S                 	German Opel Blitz 36S 3ton 4x4 Truck
OpelBlitz6700A               	German Opel Blitz 6700A 3ton 4x4 Truck
OpelBlitz6700A_fuel          	German Opel Blitz 6700A 3ton 4x4 Fuel Truck
OpelBlitz6700A_medic         	German Opel Blitz 6700A 3ton 4x4 Medical Truck
OpelBlitz6700A_radio         	German Opel Blitz 6700A 3ton 4x4 Radio Truck
BikeBMW				German Motorcycle BMW R75
Kettenkrad                   	German SdKfZ 2 Kettenkrad
RSO                          	German Raupenschlepper Ost
HART_DE_1			German Horse Artillery Limber*
HART_DE_2			German Horse Artillery Limber & Ammunition*
OpelBlitzMaultier            	German Opel Blitz Maultier Half-Track 3ton Truck
KOMATSU_G40	       		Japanese Bulldozer*
HoHa                         	Japanese Type 1 Armored Personnel Carrier Ho-Ha
Panzerwerfer42               	German 15cm Panzerwerfer 42

Siren                        	Siren
SearchlightManualBlue        	Searchlight
RadioBeacon                  	Radio Beacon
RadioBeaconLowVis		Radio Beacon
Meacon                       	Meacon (masking beacon)
YGBeacon              	     	YG Radio Beacon
LorenzBLBeacon               	Lorenz Blind Approach
LorenzBLBeacon_LongRunway    	Lorenz Blind Approach (long RW)
LorenzBLBeacon_AAIAS	     	AAF Instrument Approach System (AN/MRN-1)
Radio_BBC                    	BBC
Radio_Honolulu               	Radio Honolulu
Radio_Moscow                 	Radio Moscow
Radio_Suomen_Yleisradio      	Suomen Yleisradio
Magyar_Radio                 	Magyar Radio
Radio_Roma                   	Radio Roma
Grossdeutscher_Rundfunk      	Grossdeutscher Rundfunk
Radio_Tokyo			Radio Tokyo
Radio_Paris			Radio Paris


BarrageBalloon_600m         	Barrage Balloon 600m
BarrageBalloon_1200m         	Barrage Balloon 1200m
BarrageBalloon_1800m         	Barrage Balloon 1800m
BarrageBalloon_2400m         	Barrage Balloon 2400m

ObservBalloon_30m            	Observation Balloon 30m
ObservBalloon_60m            	Observation Balloon 60m
ObservBalloon_90m            	Observation Balloon 90m

CampfireAirfield             	Airfield Campfire

# ----------- Rockets -------------
Fi103_V1_ramp                	V-1 Ground
Fi103_V1_air                 	V-1 Air
V2_ramp                		V-2 Ground
V2_air                 		V-2 Air

# ----------- Smokes -------------

Smoke1                       	Smoke type 1
Smoke2                       	Smoke type 2
Smoke3                       	Smoke type 3
Smoke4                       	Smoke type 4
Smoke5                       	Smoke type 5
Smoke6                       	Smoke type 6
Smoke7                       	Smoke type 7
Smoke8                       	Fire type 1
Smoke9                       	Fire type 2
Smoke10                      	Fire type 3
Smoke11                      	Fire type 4
Smoke12                      	Light type 1
Smoke13                      	Light type 2
Smoke14                      	Light type 3
Smoke15                      	Light type 4

# ----------- Points targets -------------

ExpNapalm		Target 10pts*	
Exp250			Target 25pts* 		
Exp500			Target 50pts* 		
Exp1000			Target 100pts*	
Exp2000			Target 250pts*	
Exp5000			Target 500pts*	


# ----------- StationaryRadars -------------

RadarChainHomeLow            Radar Chain Home Low - Range 30Km*
RadarChainHomeHigh           Radar Chain Home High - Range 80Km*

# ----------- Command & Control Objects -------------

FAC		Forward Air Controller*
AFAC		Airborne Forward Air Controller*
GCI(m)		Ground Control Radar Interception (m's)*
GCI(ft)		Ground Control Radar Interception (ft)*
RCGCI		Running Commentary Ground Control Radar (eg WildBoar)*		
Vector		Vector Control for AI aircraft trigger*
OBS		Ground Observer*
CW		Coast Watcher*
FUG202		Axis FuG-202 Airborne radar (3.500m's)*
FUG218		Axis FuG-218 Airborne radar (5000m's)*
SN2		Axis SN-2 Airborne Radar (4000m's)*
SN2b		Axis SN-2b Airborne Radar (4000m's)*
Naxos		AxisNaxos Homing receiver, tracks H2s* 
Flensburg	Axis Flensberg Homing reveiver, tracks Monica*
AImkIV		Allied AImk.IV Airborne Radar (6,400m's)*
AImkVIII        Allied AImk.VIII Airborne Radar (10,400m's)*
AImkX		Allied AImk.X Airborne Radar (16,000m's)*
AImkXV		Allied AImk.XV Airborne Radar (6,400m's)*
Serrate		Allied Serrate enemy radar tracking device*
Monica		RAF MonicaTail Warning Radar*
GTW		Axis GTW Tail Warning Radar*
GNR		Gunner Reports trigger*
Corkscrew	Corkscrew manouvre trigger*	
Window		Allied Chaff*	
Jammer		Allied ECM jammer*
RO		Radio Operator scanning rear for enemy nightfighters*
NAV		Navigator reports*	
OBOE		Allied OBOE Blind Bombing system*
H2S		Allied H2s Radar mapping System*
Aimpoint	Aimpoint trigger*
SPR		Spotter reports from Crew & Wingmen*
ASD		Allied ASD Surface Search Radar (40km's)*
ASG		Allied ASG Surface Search Radar (64km's)*
ASVmkIII	Allied ASVmkIII Surface Search Radar (80km's)* 
ANAPS4		Allied AN/APS4 Surface Search Radar (80km's)*  
Taki		Japanese Taki Surface Search Radar (55km's)*
RESCAP		RESCAP downed Pilot behind enemy lines*
SAR		SAR downed Pilot in the Sea*
DZ		DEAD ZONE trigger. Removes unwanted aircraft from Mission*
Arty(g)		Ground Artillery Batteries*
Arty(n)		Naval Artillery Batteries*
Barrage		Barrage, Creates a barrage over a 1x1km Area*
Box		Box Barrage simulates a Box Flak barrage*
SLD		Scattering Soldier 1*
SLD2		Scattering Soldiers 2*
Fire		Fire object, Simulates firestorm starting in a City*
RandomPlanes	Random Planes removal 1*
RandomPlanes2	Random Planes removal 2*
RandomGround	Random Ground Object removal 1*
RandomGround2	Random Ground Object removal 2*
RandomWeather	(Offline) Random Weather change at mission start*
DynamicWeather	(Offline) Dynamic Weather, Weather will change throughout mission*
StormFront	(Offline) Storm Front, Creates Static storm over particular part of map (use alone)*
RandomTime	Random Time,  Resets time of day +/- 3 hours*
RandomSkill	Random Skill, resets skill of Average aircraft of similar colour*
RandomTrains	Random train removal 1*
RandomShips	Random Ship removal 1*
RandomShips2	Random Ship removal 2*
